<h1>Listing postingans</h1>

<table>
  <thead>
    <tr>
      <th>Content</th>
      <th>Actor</th>
      <th></th>
      <th></th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @postingans.each do |postingan| %>
      <tr>
        <td><%= postingan.content %></td>
        <td><%= postingan.actor_id %></td>
        <td><%= link_to 'Show', postingan %></td>
        <td><%= link_to 'Edit', edit_postingan_path(postingan) %></td>
        <td><%= link_to 'Destroy', postingan, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Postingan', new_postingan_path %>
